en:
  hello: "Hello world"
  helpers:
    page_entries_info:
      more_pages:
        # Use en dash instead of hyphen in pagination description
        display_entries: "Displaying %{entry_name} <b>%{first}&nbsp;&ndash;&nbsp;%{last}</b> of <b>%{total}</b> in total"
